@media only screen and (max-width:1920px) {
img{width:100%; display:block;}
select {-webkit-appearance:none;-moz-appearance:none;}
}

@media only screen and (max-width:1640px),(max-width:1680px){
body{background:url(../images/main-bg2.png) no-repeat center 0 #e6e6e6;}
.details_holder{width:92%;}

.main_content{width:1120px; padding:125px 0 0 0;}
.main_text .orange_text{width:730px; font-size:74px; line-height:95px; margin:0 17% 0 0}
.main_text .white_text{width:570px; font-size:50px; line-height:85px; margin:-5px 0 0 16%;}
.main_symb{width:97.5%; float:right; font-size:25px; line-height:23px;margin-top:-215px;}
.main_symb .symb1, .main_symb .symb2, .main_symb .symb3{width:122px; height:100px; padding:23px 0 0 0; background:url(../images/symb2.png) no-repeat center 0;}
.main_symb .symb2{margin:33px 35px 0 0}
.main_symb .symb3{height:100px; padding:42px 0 0 0; margin:190px 55px 0 0;}
.main_img{width:975px; margin-top:-30px; height:505px;}

}

@media only screen and (max-width:1600px){
body{background:url(../images/main-bg3.png) no-repeat center 0 #e6e6e6;}

/*** SIDEBAR ***/
.side_form{width:305px; padding:25px;}
.side_form .logo img{width:155px;}
.side_form h1{font-size:20px; line-height:20px;}
.side_form .textbox input{height:45px;}
.side_form .text_holder{font-size:14px;}
.side_form .text_holder h2{font-size:25px; line-height:25px;}

.main_content{width:1050px; padding:115px 0 0 0;}
.main_text .orange_text{width:700px; font-size:64px; line-height:95px; margin:0 16% 0 0}
.main_text .white_text{width:570px; font-size:45px; line-height:65px; margin:-4px 0 0 15%;}
.main_symb{width:97.5%; font-size:22px; line-height:20px;margin-top:-190px;}
.main_symb .symb1, .main_symb .symb2, .main_symb .symb3{width:122px; height:100px; padding:23px 0 0 0; background:url(../images/symb2.png) no-repeat center 0;}
.main_symb .symb2{margin:30px 25px 0 0}
.main_symb .symb3{height:100px; padding:42px 0 0 0; margin:180px 45px 0 0;}
.main_img{width:935px; margin-top:-40px; height:370px;}

}

@media only screen and (max-width:1380px), (max-width:1440px){
/*** SIDEBAR ***/
.side_form{width:290px;}

.main_content{width:72%; padding:110px 0 0 0;}
.main_text .orange_text{width:630px; font-size:54px; line-height:80px; margin:0 17% 0 0}
.main_text .white_text{width:500px; font-size:40px; line-height:60px; margin:-4px 0 0 15%;}
.main_symb{width:97.5%; font-size:22px; line-height:20px;margin-top:-190px;}
.main_symb .symb1, .main_symb .symb2, .main_symb .symb3{width:122px; height:100px; padding:23px 0 0 0; background:url(../images/symb2.png) no-repeat center 0;}
.main_symb .symb2{margin:30px 25px 0 0}
.main_symb .symb3{height:100px; padding:42px 0 0 0; margin:180px 45px 0 0;}
.main_img{width:845px; margin-top:-50px; height:505px;}
}

@media only screen and (max-width:1366px){
.main_text .orange_text{width:580px; font-size:54px; line-height:80px; margin:0 17% 0 0}
.main_text .white_text{width:480px; font-size:40px; line-height:60px; margin:-4px 0 0 15%;}
.main_img{width:845px; margin-top:-50px; height:380px;}
}

@media only screen and (max-width:1200px), (max-width:1280px){
body{background:url(../images/main-bg4.png) no-repeat center 0 #e6e6e6;}

/*** SIDEBAR ***/
.side_form{width:290px;}

.main_content{width:70%; padding:95px 0 0 0;}
.main_text .orange_text{width:530px; font-size:45px; line-height:70px; margin:0 18% 0 0}
.main_text .white_text{width:450px; font-size:35px; line-height:50px; margin:-4px 0 0 13%;}
.main_symb{width:97.5%; font-size:20px; line-height:18px;margin-top:-150px;}
.main_symb .symb1, .main_symb .symb2, .main_symb .symb3{width:105px; height:100px; padding:23px 0 0 0; background:url(../images/symb3.png) no-repeat center 0;}
.main_symb .symb2{margin:30px 25px 0 0}
.main_symb .symb3{height:100px; padding:42px 0 0 0; margin:150px 30px 0 0;}
.main_img{width:88%; margin-top:-60px; height:415px;}
}

@media only screen and (max-width:1024px){
body{background:url(../images/main-bg4.png) no-repeat right 0 #e6e6e6;}

/*** SIDEBAR ***/
.side_form{width:300px; float:none; margin:0 auto; clear:both; padding:30px;}

.main_content{width:100%; padding:50px 0 30px 0;}
.main_text .orange_text{width:530px; font-size:45px; line-height:70px; margin:0 18% 0 0}
.main_text .white_text{width:450px; font-size:35px; line-height:50px; margin:-4px 0 0 13%;}
.main_symb{width:97.5%; font-size:20px; line-height:18px;margin-top:-150px;}
.main_symb .symb1, .main_symb .symb2, .main_symb .symb3{width:105px; height:100px; padding:23px 0 0 0; background:url(../images/symb3.png) no-repeat center 0;}
.main_symb .symb2{margin:30px 25px 0 0}
.main_symb .symb3{height:100px; padding:42px 0 0 0; margin:150px 30px 0 0;}
.main_img{width:80%; margin-top:-60px; height:auto; float:none; margin:0 auto; clear:both;}
}

@media only screen and (max-width:720px),(max-width:760px), (max-width:960px){
body{background:url(../images/main-bg5.png) no-repeat right 0 #e6e6e6;}

.main_content{width:100%; padding:50px 0 30px 0;}
.main_text .orange_text{width:80%; font-size:35px; line-height:60px; margin:0 auto; float:none;}
.main_text .white_text{width:70%; font-size:25px; line-height:50px; margin:-4px 0 0 5%;}
.main_symb{width:100%; font-size:25px; line-height:22px;margin-top:30px;}
.main_symb .symb1, .main_symb .symb2, .main_symb .symb3{width:122px; height:100px; padding:22px 0 0 0; background:url(../images/symb2.png) no-repeat center 0;}
.main_symb .symb2{margin:0}
.main_symb .symb3{margin:0 auto 0 auto; float:none; padding:35px 0 0 0;}
.main_img{width:90%; margin-top:20px; float:left;}

.footer{line-height:45px; font-size:16px;}
.footer span{width:22px; height:22px; line-height:22px;}

}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){

}

@media only screen and (max-width:500px),(max-width:580px){

}

@media only screen and (max-width:400px), (max-width:450px),(max-width:480px) {
    body{font-size:18px;}
.mobile_footer{display:block; float:left; width:100%; color:#fff; font-size:18px; text-align:center; bottom:0; left:0; position:fixed; z-index:50;}
.mobile_footer ul li{width:33.1%; float:right;list-style-position:inside;border-left: 1px solid white;}
.mobile_footer ul li:last-child{background:none;list-style-position:inside;border-left: none;}
.mobile_footer span.color1{background:url(../images/footer-phone.png) no-repeat right 2px; padding:10px 42px 20px 0;}
.mobile_footer span.color2{background:url(../images/footer-whatsapp.png) no-repeat right 2px; padding:10px 42px 20px 0;}
.mobile_footer span.color3{background:url(../images/footer-waze.png) no-repeat right 2px; padding:10px 42px 20px 0;}
.mobile_footer a{display:block; float:left; width:100%; padding:15px 0; color:#fff;background:#eb5814;}
.mobile_footer a:hover{text-decoration:underline;}


.side_form{width:80%; padding:30px 10%;}

.main_text .orange_text{font-size:25px; line-height:55px;}
.main_text .white_text{font-size:20px; line-height:45px;}
.main_symb{width:100%; font-size:25px; line-height:22px;margin-top:30px;}
.main_symb .symb1, .main_symb .symb2, .main_symb .symb3{width:100%; height:100px; padding:22px 0 0 0; margin:10px 0; background:url(../images/symb2.png) no-repeat center 0;}
.main_symb .symb2{float:left;}
.main_symb .symb3{margin:10px 0; float:left; padding:35px 0 0 0;}
.main_img{width:100%; margin-top:0px;}
.footer{line-height:45px; font-size:16px; width:90%; padding:0 5%;}
.footer span{width:22px; height:22px; line-height:22px;}

}

@media only screen and (max-width:375px){

}

@media only screen and (max-width:360px){
.side_form{width:90%; padding:20px 5%;}
.side_form .logo img{width:150px;}
.side_form h1{font-size:20px; line-height:20px; padding:10px 0;}
.side_form .textbox input{height:40px; font-size:16px;}
.side_form .text_holder h2{font-size:25px; line-height:25px;}
}

@media only screen and (max-width:300px), (max-width:320px){

}
